/* ================================
   Work In Progress
   ================================ */
.wip {
  position: relative;
  overflow: hidden;
  padding: 90px 20px;
  z-index: 101;
  height: auto;
  background: var(--black);
}

#wip-canvas {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.wip__main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  max-width: 440px;
}

.wip__countdown {
  font-size: 43px;
  font-weight: 400;
  line-height: 48px;
  color: var(--white);
  margin-bottom: 30px;
}

.wip__desc {
  max-width: 400px;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  color: var(--white);
}

@media (min-width: 1024px) {
  .wip {
    padding: 230px 30px;
  }

  .wip__main {
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    padding: 0 30px;
  }

  .wip__countdown {
    font-size: 55px;
    line-height: 60px;
    margin-bottom: 22px;
  }
}
